<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_6cWGoWrUrHm_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏‏‏לומדת בטיחות גדות - עובדי משרדים</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_ORG">
    <organization identifier="‏‏‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_ORG">
      <title>‏‏‏‏לומדת בטיחות גדות - עובדי משרדים</title>
      <item identifier="_‏‏לומדת_בטיחות_גדות_-_עובדי_משרדים_SCO" isvisible="true" identifierref="__6cWGoWrUrHm_course_id_RES">
        <title>‏‏‏‏לומדת בטיחות גדות - עובדי משרדים</title>
        <adlcp:masteryscore>20</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6cWGoWrUrHm_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6BwNoWf2IOz_80.jpg" />
      <file href="mobile/6rXwdD7u7lI_P_0_85_260_104.png" />
      <file href="mobile/5eh2oLkJIcj.png" />
      <file href="mobile/5lfTYCoBcfq.png" />
      <file href="mobile/6AB9RgSM8Ye.png" />
      <file href="mobile/5nKeipwTldz.png" />
      <file href="mobile/60MIONXUw2Q_X_P_0_0_610_201.png" />
      <file href="mobile/6kC1wZKxKDT.png" />
      <file href="mobile/6M3Kcj3B4ND.png" />
      <file href="mobile/5ldrAQkrk5d.png" />
      <file href="mobile/5UgA74vkOPS_X.png" />
      <file href="mobile/5UgA74vkOPS.png" />
      <file href="mobile/6304KSmH3HJ.png" />
      <file href="mobile/65hh49fXwWn.png" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/5uI6Cs1MZCs_X_P_0_0_587_498.png" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6UQGICf6eWm.png" />
      <file href="mobile/5W29gQzuazt.png" />
      <file href="mobile/5qQVgW2k2pm.png" />
      <file href="mobile/6TyMfFVqchy_M_120_120.png" />
      <file href="mobile/5w4RaCFkbRf_P_1120_579_283_404.png" />
      <file href="mobile/5dCSGS8lh6I_P_198_885_234_267.png" />
      <file href="mobile/67mr4lUJu7v_M_446_446.png" />
      <file href="mobile/5oBPLQnWUjT_M_330_330.png" />
      <file href="mobile/5lDnFTwF8CG_P_0_0_541_1263.png" />
      <file href="mobile/60WEzEWLbtM.png" />
      <file href="mobile/5rcoi6t3e7d.png" />
      <file href="mobile/5f08HHbWMBb.png" />
      <file href="mobile/6UKOnxNNwHl.png" />
      <file href="mobile/5dCSGS8lh6I_P_536_899_268_267.png" />
      <file href="mobile/5dCSGS8lh6I_P_547_1241_268_267.png" />
      <file href="mobile/5dCSGS8lh6I_P_1266_901_234_234.png" />
      <file href="mobile/5dCSGS8lh6I_P_189_1245_268_267.png" />
      <file href="mobile/6jbD8lFUpdi.png" />
      <file href="mobile/5xIiCXTNQDE_P_45_19_955_956.png" />
      <file href="mobile/5xIiCXTNQDE_P_1022_31_955_956.png" />
      <file href="mobile/6lIm0e0EBR0.png" />
      <file href="mobile/689CVLRpswn.png" />
      <file href="mobile/5lDnFTwF8CG_P_20_0_520_685.png" />
      <file href="mobile/6SPyfah6Wa7.png" />
      <file href="mobile/6ZNAELJBSXf.png" />
      <file href="mobile/5ru40KV5xo3.png" />
      <file href="mobile/6TXStbYw08Q.png" />
      <file href="mobile/5sds8a3HelY.png" />
      <file href="mobile/5pkODU4ZsW9.png" />
      <file href="mobile/6kSy8IsZssQ.png" />
      <file href="mobile/6foQayD1mFu.png" />
      <file href="mobile/5kFLIZtt9y6.png" />
      <file href="mobile/6clqjnwWIxG.png" />
      <file href="mobile/5YZfrwB4TGU_P_0_0_410_690.png" />
      <file href="mobile/5YZfrwB4TGU.png" />
      <file href="mobile/5oZbnvbHWZv.png" />
      <file href="mobile/5yIiJHPrdO8.png" />
      <file href="mobile/6p2E93ZfbA2.png" />
      <file href="mobile/6JhAhWuKVBV_P_0_0_496_1525.png" />
      <file href="mobile/6CFrF7uAXfY_P_0_182_192_408.png" />
      <file href="mobile/6RtZCFTMMEs_P_181_29_276_248.png" />
      <file href="mobile/6RtZCFTMMEs_P_1596_1077_276_248.png" />
      <file href="mobile/6pmwOVbQKeK.png" />
      <file href="mobile/5quZ4IgRVGY_M_198_198_P_0_292_508_317.png" />
      <file href="mobile/60IG03rX86L.png" />
      <file href="mobile/6SIw7oi6tQt.png" />
      <file href="mobile/6Ag4s8TIt5R_P_146_206_849_826.png" />
      <file href="mobile/6Ag4s8TIt5R_P_1059_178_849_826.png" />
      <file href="mobile/5zYFmvRNBbW.png" />
      <file href="mobile/6dz5nv3dDz9.png" />
      <file href="mobile/6JhAhWuKVBV_P_0_0_496_938.png" />
      <file href="mobile/6CFrF7uAXfY_P_0_0_192_365.png" />
      <file href="mobile/5iLFEGN7aQK.png" />
      <file href="mobile/60MIONXUw2Q_X_P_78_0_455_201.png" />
      <file href="mobile/6F5joYv2o2q.png" />
      <file href="mobile/6RjT0GuIWwQ.png" />
      <file href="mobile/5xCGVX6mZl7.png" />
      <file href="mobile/6pYJvQEiFW3.png" />
      <file href="mobile/6k7Pdv2ON5S.png" />
      <file href="mobile/6clqjnwWIxG_P_0_0_229_548.png" />
      <file href="mobile/6fdLSFT7whU.png" />
      <file href="mobile/6hLLYdeqgXl.png" />
      <file href="mobile/5xJYISdXIPH.png" />
      <file href="mobile/5mASFmMY1eA_P_894_960_275_310.png" />
      <file href="mobile/5mASFmMY1eA_P_504_944_275_310.png" />
      <file href="mobile/5mASFmMY1eA_P_1644_1323_275_310.png" />
      <file href="mobile/5uI6Cs1MZCs.png" />
      <file href="mobile/5Z1Fz42ESMJ.png" />
      <file href="mobile/5o8lxEl7xDK_P_36_850_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1624_1266_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_881_391_369.png" />
      <file href="mobile/5o8lxEl7xDK_P_1213_444_391_369.png" />
      <file href="mobile/5puGZC197lm_P_1627_650_234_301.png" />
      <file href="mobile/5bK1ZoQHayK_M_1440_1440.png" />
      <file href="mobile/60MIONXUw2Q_X_P_120_0_489_201.png" />
      <file href="mobile/6Kuo0pm7fgM_P_0_0_238_261.png" />
      <file href="mobile/6clqjnwWIxG_P_0_0_241_295.png" />
      <file href="mobile/5mASFmMY1eA_P_1652_930_309_344.png" />
      <file href="mobile/5mASFmMY1eA_P_1634_482_309_344.png" />
      <file href="mobile/685nUNWxctr.png" />
      <file href="mobile/6ePNRSzyuM5_80.jpg" />
      <file href="mobile/6FzF1P8EwBS.png" />
      <file href="mobile/6ej0r8L3LHK.png" />
      <file href="mobile/6kajYGLvz5B.png" />
      <file href="mobile/6Kuo0pm7fgM.png" />
      <file href="mobile/6Bdlcm2zZAq.png" />
      <file href="mobile/6aCq3VxiuHx_P_1632_58_364_363.png" />
      <file href="mobile/6aCq3VxiuHx_P_12_49_364_363.png" />
      <file href="mobile/6NmjqxbjIER_RB_P_169_369_271_203.png" />
      <file href="mobile/6NmjqxbjIER_P_534_974_271_236.png" />
      <file href="mobile/5lDnFTwF8CG.png" />
      <file href="mobile/6VbiUoecTwb_80.jpg" />
      <file href="mobile/625FpFVARWf_80.jpg" />
      <file href="mobile/6ZnJ40nMaeV_80.jpg" />
      <file href="mobile/5n3bkzGGOYH_80.jpg" />
      <file href="mobile/5vcdF8Vu4AW_P_0_0_1176_289.png" />
      <file href="mobile/5sOCfMI0SoD_M_540_540.png" />
      <file href="mobile/5mY05UFTDK0.png" />
      <file href="mobile/6fJVUtRfzZ4.png" />
      <file href="mobile/636GSMDfNLP_M_554_554.png" />
      <file href="mobile/6iIbxRynCK0.png" />
      <file href="mobile/5iQusrMDyHT.png" />
      <file href="mobile/5ptN6sPuo7h_M_506_506.png" />
      <file href="mobile/6Ex8E2jcIUG_80_P_0_0_1365_1084.jpg" />
      <file href="mobile/6mtYSLaTUBS_80_P_347_0_1700_1364.jpg" />
      <file href="mobile/6UN9YbCleHT.png" />
      <file href="mobile/5z6K9QYG1b9.png" />
      <file href="mobile/5hoFpGhCQPj_P_1272_1235_254_222.png" />
      <file href="mobile/5hoFpGhCQPj_P_1647_1238_254_222.png" />
      <file href="mobile/5hoFpGhCQPj_P_541_516_254_222.png" />
      <file href="mobile/6nVzU6jj8gM.png" />
      <file href="mobile/6P8rSxWB1MR_P_208_0_217_231.png" />
      <file href="mobile/6P8rSxWB1MR_P_0_0_200_231.png" />
      <file href="mobile/68SYRg2nUos_P_434_144_212_244.png" />
      <file href="mobile/68SYRg2nUos_P_1085_0_962_1365.png" />
      <file href="mobile/6EOK59nJNIA.png" />
      <file href="mobile/6OnSfKK363J_P_1288_667_356_81.png" />
      <file href="mobile/6OnSfKK363J_P_1788_595_259_153.png" />
      <file href="mobile/6OnSfKK363J_P_1288_0_759_749.png" />
      <file href="mobile/6pYJA8B3qyP_P_155_78_272_274.png" />
      <file href="mobile/6pYJA8B3qyP_P_1218_70_272_274.png" />
      <file href="mobile/6fkuxH20T0I.png" />
      <file href="mobile/6ii8u95kMtq.png" />
      <file href="mobile/5iTrmvzZbaF_M_1604_1604_P_721_949_219_252.png" />
      <file href="mobile/6Z35itRxbu4_M_230_230.png" />
      <file href="mobile/63OTj55XumD.png" />
      <file href="mobile/6lIm0e0EBR0_P_0_0_422_483.png" />
      <file href="mobile/6iKEPe3f0fa_80_P_209_7_1778_1366.jpg" />
      <file href="mobile/5cUI8s2ZRk5_80_P_809_213_1227_943.jpg" />
      <file href="mobile/6BWNKR2cmXv_80.jpg" />
      <file href="mobile/5lfTYCoBcfq_X.png" />
      <file href="mobile/60MIONXUw2Q_P_0_0_610_201.png" />
      <file href="mobile/6304KSmH3HJ_X.png" />
      <file href="mobile/65hh49fXwWn_X.png" />
      <file href="mobile/5lDnFTwF8CG_X_P_20_0_520_685.png" />
      <file href="mobile/5kFLIZtt9y6_X.png" />
      <file href="mobile/6clqjnwWIxG_X.png" />
      <file href="mobile/6JhAhWuKVBV_X_P_0_0_496_1525.png" />
      <file href="mobile/6CFrF7uAXfY_X_P_0_182_192_408.png" />
      <file href="mobile/6AB9RgSM8Ye_X.png" />
      <file href="mobile/6CFrF7uAXfY_X_P_0_0_192_365.png" />
      <file href="mobile/5iLFEGN7aQK_X.png" />
      <file href="mobile/6RjT0GuIWwQ_X.png" />
      <file href="mobile/6JhAhWuKVBV_X_P_0_0_496_938.png" />
      <file href="mobile/6k7Pdv2ON5S_X.png" />
      <file href="mobile/6clqjnwWIxG_X_P_0_0_229_548.png" />
      <file href="mobile/5bK1ZoQHayK_X_M_1440_1440.png" />
      <file href="mobile/6Kuo0pm7fgM_X_P_0_0_238_261.png" />
      <file href="mobile/6clqjnwWIxG_X_P_0_0_241_295.png" />
      <file href="mobile/6Kuo0pm7fgM_X.png" />
      <file href="mobile/6Bdlcm2zZAq_X.png" />
      <file href="mobile/5lDnFTwF8CG_X.png" />
      <file href="mobile/5vcdF8Vu4AW_X_P_0_0_1176_289.png" />
      <file href="mobile/5sOCfMI0SoD_M_538_538.png" />
      <file href="mobile/5lDnFTwF8CG_X_P_0_0_541_1263.png" />
      <file href="mobile/636GSMDfNLP_M_552_552_P_0_0_4315_4501.png" />
      <file href="mobile/6lIm0e0EBR0_X.png" />
      <file href="mobile/6lIm0e0EBR0_X_P_0_0_422_483.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape6hUSvhREyQK.png" />
      <file href="mobile/Shape6kVdHlm4lR4.png" />
      <file href="mobile/Shape6o7xebrqb1J.png" />
      <file href="mobile/Shape5ZqX7b8GQ9w.png" />
      <file href="mobile/Shape5tVNMJYdDAB.png" />
      <file href="mobile/Shape6mnvjc3jbY2.png" />
      <file href="mobile/Shape6303JxhyF5D.png" />
      <file href="mobile/Shape62XGKUYNTzA.png" />
      <file href="mobile/Shape6ZColDMkbEn.png" />
      <file href="mobile/Shape669UiG5l5Fn.png" />
      <file href="mobile/Shape6iuZKdWtcYQ.png" />
      <file href="mobile/Shape5wsL47w8LsO.png" />
      <file href="mobile/Shape5eCNvkYjviW.png" />
      <file href="mobile/Shape6RYMjp7hh48.png" />
      <file href="mobile/Shape6JJGHSjtFPo.png" />
      <file href="mobile/txt__default_6GhPec7CB3s.png" />
      <file href="mobile/txt__default_6fVDSQu3uYG.png" />
      <file href="mobile/Shape5pqp3d2UR6M.png" />
      <file href="mobile/Shape5rByS9vMrVe.png" />
      <file href="mobile/Shape6Gfb96rucGY.png" />
      <file href="mobile/Shape6R3mSLYm67I.png" />
      <file href="mobile/Shape6gZgCX111g7.png" />
      <file href="mobile/Shape6NuwH8luidv.png" />
      <file href="mobile/Shape65vKXRJht68.png" />
      <file href="mobile/Shape5m4Nir5xSkK.png" />
      <file href="mobile/Shape6nPAn5cI74n.png" />
      <file href="mobile/Shape5VyWLLb9NwZ.png" />
      <file href="mobile/Shape6QAY7ebmvM7.png" />
      <file href="mobile/Shape5v4vIyObSvc.png" />
      <file href="mobile/Shape6f3zkBJB1lS.png" />
      <file href="mobile/Shape5yg5dqXoDE2.png" />
      <file href="mobile/Shape5aFIWSsskS6.png" />
      <file href="mobile/Shape6So7kmAv4WO.png" />
      <file href="mobile/Shape68jQ76FZ7H3.png" />
      <file href="mobile/Shape5ko0RHVkDnl.png" />
      <file href="mobile/Shape6Ns9YmYQtSi.png" />
      <file href="mobile/txt__default_5WJzA5kRr98.png" />
      <file href="mobile/txt__default_6ZJc1AFHAAa.png" />
      <file href="mobile/Shape6Oef0eVlpBy.png" />
      <file href="mobile/Shape5yPuDCkOlvu.png" />
      <file href="mobile/Shape5ktKGmZw4gP.png" />
      <file href="mobile/Shape641qoHZ3tZW.png" />
      <file href="mobile/Shape66kE5iCl9iZ.png" />
      <file href="mobile/Shape5WccGsd8U5W.png" />
      <file href="mobile/Shape5j4TKX9FYCK.png" />
      <file href="mobile/Shape6AMWwkmCDUX.png" />
      <file href="mobile/Shape5Wo69oW2TOC.png" />
      <file href="mobile/Shape6gjf6hMqHAu.png" />
      <file href="mobile/Shape5pSOemxWmMj.png" />
      <file href="mobile/Shape5rxeDw3Jp3c.png" />
      <file href="mobile/Shape67S7hgZIUB3.png" />
      <file href="mobile/Shape6bcrTfOxPg9.png" />
      <file href="mobile/Shape5lVy6u4xctR.png" />
      <file href="mobile/Shape6NsENfnk6Dc.png" />
      <file href="mobile/Shape5jWkYnUcriM.png" />
      <file href="mobile/Shape6pBLTniArrg.png" />
      <file href="mobile/Shape6cA3WMDc0hv.png" />
      <file href="mobile/txt__default_6mcFwakOn6W.png" />
      <file href="mobile/txt__default_6pLzQs2N0u0.png" />
      <file href="mobile/Shape6R6v18oaHRa.png" />
      <file href="mobile/Shape63y5OiKvY3M.png" />
      <file href="mobile/Shape6efxBoNx1mc.png" />
      <file href="mobile/Shape6GhteirrtRy.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5a4bTtpAtQl.js" />
      <file href="html5/data/js/5aLYJJdaWAU.js" />
      <file href="html5/data/js/5aSYphxalk3.js" />
      <file href="html5/data/js/5awzuDyWkvD.js" />
      <file href="html5/data/js/5axPd8x9iLq.js" />
      <file href="html5/data/js/5czxOOhfBuo.js" />
      <file href="html5/data/js/5dEMgr4YXP2.js" />
      <file href="html5/data/js/5dzfoGnONMg.js" />
      <file href="html5/data/js/5eg6SWuzuUy.js" />
      <file href="html5/data/js/5eI3qfkv97F.js" />
      <file href="html5/data/js/5eRnmTjga8u.js" />
      <file href="html5/data/js/5f8RBWMJsaK.js" />
      <file href="html5/data/js/5fIuNGpnxNj.js" />
      <file href="html5/data/js/5fUvsAvSNXG.js" />
      <file href="html5/data/js/5i1Q9Uqqb7z.js" />
      <file href="html5/data/js/5i5wfclyiSQ.js" />
      <file href="html5/data/js/5j9OLYTWq0S.js" />
      <file href="html5/data/js/5jA8SHe8Hbw.js" />
      <file href="html5/data/js/5k7lAUajAiI.js" />
      <file href="html5/data/js/5khxQI2V7lM.js" />
      <file href="html5/data/js/5lJuYrx37Y8.js" />
      <file href="html5/data/js/5mUzilsyJcO.js" />
      <file href="html5/data/js/5nUdLI0PbSY.js" />
      <file href="html5/data/js/5ohMSWED8q9.js" />
      <file href="html5/data/js/5olS9wETsD2.js" />
      <file href="html5/data/js/5ppqr6oLdOu.js" />
      <file href="html5/data/js/5pzIyL1NBuB.js" />
      <file href="html5/data/js/5qADh63Q9Si.js" />
      <file href="html5/data/js/5qzr14b7rDJ.js" />
      <file href="html5/data/js/5rLAyScvXkS.js" />
      <file href="html5/data/js/5rsmzDpA2xW.js" />
      <file href="html5/data/js/5sZkrZ9wawK.js" />
      <file href="html5/data/js/5u5WOCf9iW8.js" />
      <file href="html5/data/js/5ulEyuHr0tY.js" />
      <file href="html5/data/js/5v87X5EXz2o.js" />
      <file href="html5/data/js/5WbVI84woqp.js" />
      <file href="html5/data/js/5WgJLOhzkuv.js" />
      <file href="html5/data/js/5wiYogCJ04M.js" />
      <file href="html5/data/js/5WKCknx4SWo.js" />
      <file href="html5/data/js/5WMa9bxPYHp.js" />
      <file href="html5/data/js/5wsxHuPjeFq.js" />
      <file href="html5/data/js/5Wzby4VTjtI.js" />
      <file href="html5/data/js/5x0HJC2V1Z7.js" />
      <file href="html5/data/js/5xAQZ8daxVO.js" />
      <file href="html5/data/js/5xvwTBC40Lb.js" />
      <file href="html5/data/js/5xy0Ax91xFB.js" />
      <file href="html5/data/js/5youonKgMDb.js" />
      <file href="html5/data/js/5YTp6QCtsZa.js" />
      <file href="html5/data/js/5YuWS1IP0md.js" />
      <file href="html5/data/js/5ZEwLOrSpCw.js" />
      <file href="html5/data/js/60ERs61YTwA.js" />
      <file href="html5/data/js/60fYG5E8iZ5.js" />
      <file href="html5/data/js/60kqVdeJsgh.js" />
      <file href="html5/data/js/60pH2BExoKl.js" />
      <file href="html5/data/js/60V0XZrUtkl.js" />
      <file href="html5/data/js/61Pt38cLHnK.js" />
      <file href="html5/data/js/61UANbwA75B.js" />
      <file href="html5/data/js/62QdI4rrmLy.js" />
      <file href="html5/data/js/63InoqnSrTs.js" />
      <file href="html5/data/js/63zIlE3q2K0.js" />
      <file href="html5/data/js/64akkorsnYy.js" />
      <file href="html5/data/js/65VBCvdZMWm.js" />
      <file href="html5/data/js/66hKfcbrfr9.js" />
      <file href="html5/data/js/66KC41eweC6.js" />
      <file href="html5/data/js/66rGmYW8nM7.js" />
      <file href="html5/data/js/67gPXC7kA3a.js" />
      <file href="html5/data/js/67krogNx0Ed.js" />
      <file href="html5/data/js/683InjCBj3L.js" />
      <file href="html5/data/js/68SP1cI3aAM.js" />
      <file href="html5/data/js/69d9sQCPCE4.js" />
      <file href="html5/data/js/69eWhBPRZ1u.js" />
      <file href="html5/data/js/6A7EJxjWeG6.js" />
      <file href="html5/data/js/6afgJ8r07lL.js" />
      <file href="html5/data/js/6aohKmshWps.js" />
      <file href="html5/data/js/6arR6U8ftJV.js" />
      <file href="html5/data/js/6At1nyFfK6u.js" />
      <file href="html5/data/js/6AWzq0jM5np.js" />
      <file href="html5/data/js/6AYvoQLGywc.js" />
      <file href="html5/data/js/6B6Ba4LBENx.js" />
      <file href="html5/data/js/6b8k8SfjJrx.js" />
      <file href="html5/data/js/6BaiAx194dK.js" />
      <file href="html5/data/js/6bEjagMOwh0.js" />
      <file href="html5/data/js/6buoGp1aZqT.js" />
      <file href="html5/data/js/6Bzl4kpGCRb.js" />
      <file href="html5/data/js/6c80kLlPVqN.js" />
      <file href="html5/data/js/6cHucu8bKRp.js" />
      <file href="html5/data/js/6clubUhUn3A.js" />
      <file href="html5/data/js/6CP34DTgZVB.js" />
      <file href="html5/data/js/6CQp0pXTdNU.js" />
      <file href="html5/data/js/6CzXSz09YDo.js" />
      <file href="html5/data/js/6DLATnoo8gW.js" />
      <file href="html5/data/js/6DQqiYvsYn2.js" />
      <file href="html5/data/js/6emUem7Z7yv.js" />
      <file href="html5/data/js/6EOEFGo1P0U.js" />
      <file href="html5/data/js/6EUMpoMJcPm.js" />
      <file href="html5/data/js/6EWT96pdoVY.js" />
      <file href="html5/data/js/6FKDRzkOnDE.js" />
      <file href="html5/data/js/6FM1FFQ5ApG.js" />
      <file href="html5/data/js/6FQ4Unqbyf7.js" />
      <file href="html5/data/js/6fUWzuRjKuQ.js" />
      <file href="html5/data/js/6GBekLkGFOb.js" />
      <file href="html5/data/js/6gjF3PQz8od.js" />
      <file href="html5/data/js/6gsWpdmFku4.js" />
      <file href="html5/data/js/6HhysXIp0kq.js" />
      <file href="html5/data/js/6huUnThroHc.js" />
      <file href="html5/data/js/6i8ZQFeQaSG.js" />
      <file href="html5/data/js/6jE8QrCrHdS.js" />
      <file href="html5/data/js/6JezyrGI98O.js" />
      <file href="html5/data/js/6jGFa78yvTf.js" />
      <file href="html5/data/js/6jtRtjnaPY1.js" />
      <file href="html5/data/js/6K4Z0IYOX2w.js" />
      <file href="html5/data/js/6kAGni7iq6s.js" />
      <file href="html5/data/js/6kU4zPC3zoS.js" />
      <file href="html5/data/js/6LgBveOoqsK.js" />
      <file href="html5/data/js/6lH8mgbSH28.js" />
      <file href="html5/data/js/6MR6SuGLDSi.js" />
      <file href="html5/data/js/6mWUttTqcw8.js" />
      <file href="html5/data/js/6N2Vt3LPHQe.js" />
      <file href="html5/data/js/6o94YOT7PK1.js" />
      <file href="html5/data/js/6oau62bAOXd.js" />
      <file href="html5/data/js/6ORO3hjP5Vw.js" />
      <file href="html5/data/js/6owcBeQGiTy.js" />
      <file href="html5/data/js/6oyAwcHhobe.js" />
      <file href="html5/data/js/6p4Z5H9Ept2.js" />
      <file href="html5/data/js/6P7uid3Vkpb.js" />
      <file href="html5/data/js/6pfSnCK0Vqe.js" />
      <file href="html5/data/js/6phSe2bSg3U.js" />
      <file href="html5/data/js/6pru9hbUcla.js" />
      <file href="html5/data/js/6PW6GZOMh2H.js" />
      <file href="html5/data/js/6qpkHBQss9s.js" />
      <file href="html5/data/js/6qvUqahIngb.js" />
      <file href="html5/data/js/6R4jB2DJLFG.js" />
      <file href="html5/data/js/6rbLwUIzZbh.js" />
      <file href="html5/data/js/6rN18fyFzfR.js" />
      <file href="html5/data/js/6RuBP2lb9mg.js" />
      <file href="html5/data/js/6S7rxBTU4Vx.js" />
      <file href="html5/data/js/6SnvRVERJwu.js" />
      <file href="html5/data/js/6TLI96ji1pt.js" />
      <file href="html5/data/js/6UeQ4il9pXC.js" />
      <file href="html5/data/js/6VYTaZ30wNX.js" />
      <file href="html5/data/js/6W10pvELui1.js" />
      <file href="html5/data/js/6WCEElyvZSm.js" />
      <file href="html5/data/js/6WO1FXKwx35.js" />
      <file href="html5/data/js/6Xb4vA7tzfB.js" />
      <file href="html5/data/js/6XFT04tZVvk.js" />
      <file href="html5/data/js/6YA33Idbs8u.js" />
      <file href="html5/data/js/6YRYG5XxtUq.js" />
      <file href="html5/data/js/6YSFkvsBPjn.js" />
      <file href="html5/data/js/6YWxG1ZfL49.js" />
      <file href="html5/data/js/6Z7VCPe7pDP.js" />
      <file href="html5/data/js/6ZjzfaLkafs.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>